Subject: Re: [PATCH 2.6] ip_nat_ftp - manip at the right place

From: "David S. Miller" <[email-masked]>
Date: Mon, 13 Sep 2004 16:30:02 -0700

On Sat, 11 Sep 2004 10:53:53 +0300 (EEST)
Julian Anastasov <[email-masked]> wrote:

> 	This is a resend/resync for v2.6.9-rc1-bk17: change the
> way the ip_nat_ftp helper manipulates the packets:
> 
> - no manips => no fixup
> 
> - check the direction, do manip once and at the same time when the
> headers are changed
> 
> 	This is needed mostly for IPVS setups and I hope we do not
> create troubles for other setups or FTP software.

I'm still waiting for ACK/NACK of this.  I know Rusty is travelling
and Harald is probably busy too, so I know the delay in response is not
because these guys are slackers :-)